var EnemyCharacterClass_Taraba = function(stage, args){
	EnemyCharacterClass_Taraba.base.apply(this, [stage, [["kani3.png","kani2.png","kani1.png","kani2.png",]]]);

	this.size.x = 32;
	this.size.y = 32;
	
	this.chasingRange = 600;
	
	this.movingVelocity = 60;
	this.max_HP = 10;
	this.HP = this.max_HP;
	stage.addStageObject(this);
}.extend(EnemyCharacterClass, {
	className: "EnemyCharacterClass_Taraba",

});
